/* --- HEADER --- */

.szschool-website .main-header {
    height: auto;
}

.main-nav {
    height: 54px;
}

.school-name {
    display: none;
}

.search-bar {
    float: right;
    position: relative;
    top: 25px;
}

.search-bar input {
    background: #ebebeb;
}

input#s::placeholder {
    color: black !important;
}
input#s {
    color: black !important;
}

.search-bar ::placeholder {
    color: #fff !important;
}

.swiper-container.wrapper {
    width: 100% !important;
    height: auto;
    padding-top: 155px;
}

.school-info {
    height: 160px;
    border-bottom: 5px solid #e41f28;
    background: #fff;
}

.school-logo {
    position: relative;
    top: auto;
    right: auto;
    height: auto;
    width: 105px;
    background: none;
    border: none;
    float: left;
    line-height: 0;
    z-index: 99;
}

nav.main-nav.transp-bg.width-3 {
    background: #02154d;
}

nav.main-nav li a {
    color: white;
}

ul.txt-main.child-links li a {
    color: black !important;
}

.main-nav li:hover a {
    color: #dadada !important;
}

.main-nav li > ul {
    background-color: #9fbbe2;
    color: #000 !important;
}

.main-nav li > ul li {
    padding: 0;
}

.main-nav li a {
    font-size: 12px;
    color: #116052;
}

.main-nav li:hover a {
    color: #56654d;
}

.main-nav li > ul li {
    color: #ffffff !important;
}

ul.txt-main.bg-color.childs_children {
    background: none !important;
}

/* --- BODY --- */

.is_home .tile-4 {width:auto;}

#tile-home .tile-header {
    display: none;
}

.main-content.wrapper {
    width: 1020px;
}

.blurb .tile-header {
    padding: 0px;
}

.blurb .tile-content {
    padding: 0px;
}

/* --- TILES (Top 8) --- */

.tile.tile-1 {
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.tile-wrapper .tile.tile-1:nth-child(3n+2) {
    margin-right: 0;
}

.tile-internal {
    background: #02154d;
    padding: 10px;
}

.tile-link {
    margin: 0;
    text-align: center;
}

.tile-internal .tile-link a {
    font-size: 13px !important;
    color: #fff;
    text-align: center;
    font-weight: 500 !important;
}

span.fa.fa-arrow-circle-right {
    display: none;
}

.tile-right-indent-1 {
    padding-right: 0;
}

/* --- TILES (News feed + 2 tiles) --- */

#bottomHolder {
    clear: both;
}

#bottomHolder #tile-,
#bottomHolder .tile-2 {
    width: 100%;
    margin: 0 0 10px;
}

#latestHolder {
    width: 49%;
    float: left;
    margin: 10px 10px 10px 0;
}

#latestHolder .latest-news {
    position: relative;
    top: auto;
    bottom: auto;
    right: auto;
    text-align: left;
    background-color: #eae6ed;
}

#latestHolder .tile-padded {
    padding: 0;
}

#latestHolder .tile-content {
    height: 224px;
}

#latestHolder .latest-news .tile-link {
    position: relative;
    bottom: auto;
    right: auto;
    left: auto;
    padding: 0;
}

div#latestHolder .tile-link {
    margin: 15px 0 0 0;
}

#latestHolder .news-bg-auto-sub {
    background: #eae6ed;
}

#latestHolder .latest-news h2 {
    background: #116052;
    color: #fff;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 20px;
}

.latest-news .tile-divider {
    width: 100%;
}

#latestHolder .tile-divider {
    border-bottom: 1px solid #484848;
    border-bottom-color: rgba(39, 39, 39, 0.3);
}

#latestHolder a.fill {
    color: #484848 !important;
}

#latestHolder span.fa.fa-arrow-circle-right {
    display: initial;
}

#latestHolder .news-bg a {
    padding: 0 20px 0px;
    text-align: right;
    box-sizing: border-box;
    width: auto;
}

.tile.tile-2 {
    width: 499px;
    margin: 10px 0 10px 10px;
}

.is_internal .tile.tile-1 {
    margin-right:0;
}

.news-wrapper {
    padding: 20px;
}

.news-item {
    color: #000;
}

.news-item p {
    text-align: left;
}

.news-item p {
    text-align: left;
}

.tile.tile-2 {
    width: 499px;
    margin: 10px 0 10px 10px;
    max-height: 162px;
    background-size: contain !important;
}

.tile.tile-2 .tile-internal .tile-link a {
    display: block;
    height: 100%;
    opacity: 0;
}

.tile-2 .tile-link {
    width: 100%;
    height: 100%;
}

.tile.tile-2 .tile-internal {
    width: 100%;
    height: 100%;
    background: none;
    padding: 0;
}

/* --- MAP --- */

.tile.tile-3.bg-grey.txt-main.map-tile {
    margin: 10px 20px 0px 0px;
    width: 760px;
}

/* --- FOOTER --- */

.main-footer {
    margin-top: 10px;
    padding-top: 0px;
}

/* --- RESPONSIVE --- */

@media screen and (max-width:1024px) {
    .main-header .wrapper,
    .main-content.wrapper {
        width: 960px;
    }
    .tile.tile-1 {
        margin-right: 20px;
        margin-top: 10px;
        margin-bottom: 10px;
        width: 225px;
    }
    .tile-internal .tile-link a {
        font-size: 12px !important;
    }
    .tile.tile-2 {
        width: 469px;
    }
    .tile.tile-3.bg-grey.txt-main.map-tile {
    margin: 10px 20px 0px 0px;
    width: 715px;
}
}

@media screen and (max-width:980px) {
    .main-header .wrapper,
    .main-content.wrapper {
        width: 769px;
    }
    .school-info {
        height: 120px;
    }
    .school-logo {
        width: 70px;
    }
     .swiper-container.wrapper {
        padding-top: 125px;
    }
    .tile.tile-1 {
        width: 184px;
        /*height: 180px;*/
        margin: 5px 10px 5px 0;
    }
    .tile-internal .tile-link a {
        font-size: 11px !important;
        letter-spacing: 0px;
    }
    #latestHolder {
        margin: 5px 5px 5px 0;
    }
    #bottomHolder #tile- {
        height: auto;
        max-height: 247px;
    }
    #latestHolder .tile-content {
        height: 147px;
        overflow-x: scroll;
    }
    .tile.tile-2 {
        width: 380px;
        margin: 5px 0 5px 5px;
        max-height: 124px;
    }
    .tile-2 .bg-layer-main, .tile-2 .bg-layer-sec {
        max-height: 124px;
    }
    .tile.tile-3.bg-grey.txt-main.map-tile {
        margin: 5px 10px 0px 0px;
        width: 510px;
    }
    .bg-contact {
        width: 247px !important;
        height: 240px !important;
    }
}

@media screen and (max-width: 980px) and (min-width: 769px) {
    .school-name {
        display: initial;
        background: none !important;
        color: rgb(0, 101, 63) !important;
        margin-left: 55px;
    }
    .school-name a {
        color: rgb(0, 101, 63) !important;
    }
    .school-logo {
        position: absolute;
    }
    .tile-3,
    .tile.tile-3 {
        width: 467px;
    }
    .main-nav {
    height: 38%;
}
.search-bar {
    top: 7px;
}
.main-nav li {
    bottom: 5px;
}
}

@media screen and (max-width:769px) {
    .main-header .wrapper {
        width: auto;
    }
    .school-info {
        height: 50px;
    }
    .transp-bg {
        background: #02154d;
    }
    .school-logo {
        display: none;
    }
    .school-name {
        margin: auto;
        display: initial;
    }
    .school-name a {
        padding-top: 5px;
        color: #fff !important;
        font-size: 12px;
    }
    .swiper-container {
        padding-top: 55px !important;
    }
    .home-logo {
        display: inline !important;
    }
    .home-logo img {
        width: 30%;
    }
    .main-nav > ul.wrapper {
        float: none;
        margin-top: -5px;
    }
    .main-nav > ul.wrapper > li {
        padding: 0;
        background-color: #02154d;
    }
    .main-content.wrapper {
        width: 648px;
    }
    .tile.tile-1 {
        width: 48%;
        height: 300px;
    }
    #bottomHolder #tile- {
        max-height: 370px;
    }
    #latestHolder {
        width: 98%;
    }
    #latestHolder .tile-content {
        height: 270px;
    }
    .tile.tile-2 {
        margin: 5px 2px;
        width: 313px;
        margin-left: 0;
    }
    #tile-id-54 {
        margin-right: 10px;
    }
    .map-tile {
        width: 98% !important;
    }
    .bg-contact {
        width: 98% !important;
    }
}

@media screen and (max-width:667px) {
    .main-content.wrapper {
        width: 500px;
    }
    .tile.tile-1 {
        width: 48%;
        height: 240px;
        margin: 5px 5px;
    }
    .tile.tile-2 {
        margin: 5px 3px 5px;
        width: 48%;
        max-height: 78px;
    }
    #latestHolder {
        width: 100%;
    }
    .map-tile {
        width: 100% !important;
    }
    .bg-contact {
        width: 100% !important;
    }

}

@media screen and (max-width:568px) {
    .main-content.wrapper {
        width: 460px;
    }
    .tile.tile-1 {
        width: 100%;
        height: 320px;
        margin: 5px 0;
    }
    .tile.tile-2 {
        width: 100%;
        margin: 5px 0;
        min-height: 150px;
    }

}

@media screen and (max-width:480px) {
    .main-content.wrapper {
        width: 330px;
    }
    .tile.tile-1 {
        width: 100%;
        /*height: 240px;*/
    }
    .tile.tile-2 {
        min-height: 107px;
    }
    .tile-2 .bg-layer-main,
    .tile-2 .bg-layer-sec {
        max-height: 107px;
    }
}

.is-mobile .child-links a {
    background: #00556A;
}

/* Updates */

div#tile-id-34 {
    width: 240px;
}

.is_internal .latest-news .tile-link {
    padding: 60px 25px 22px 25px;
}

@media screen and (max-width:768px) {

.is_home .tile.tile-1 {
    margin-right: 1%;
}
.is_home .tile.tile-1 {
    width: 98%;
}

}

@media screen and (max-width: 769px) and (min-width: 568px) {
    div#tile-id-34 {
    width: 50% !important;
}
}

@media screen and (max-width: 569px) and (min-width: 470px) {
    div#tile-id-34 {
    width: 79%;
}
}

@media screen and (max-width: 469px) {
    div#tile-id-34 {
    width: 100%;
}
}

footer.main-footer.bg-main.txt-light {
    background: #02154d !important;
}

div#tile- a {
    color: #116052 !important;
}

.is_internal .tile-wrapper.latest-news.text-right p, .is_internal .tile-wrapper.latest-news.text-right h3, .is_internal .tile-wrapper.latest-news.text-right a {
    color: white !important;
    text-align: right;
}

.is_internal .news-wrapper {
    padding: 0px;
}

.is_internal div#tile- a {color: white !important;}

.is_home .tile.tile-1.topTiles {
    width: 31.9% !important;
}

@media screen and (max-width: 667px) {
.is_home .tile.tile-1.topTiles {
    width: 100% !important;
}
}

a.child-link {color:white !important;}

nav.main-nav.transp-bg.width-8 {
    background: #02154d;
}

/*.swiper-container.wrapper.swiper-container-fade.swiper-container-horizontal {
    border-bottom: solid 54px #02154d;
}*/

.main-nav.width-6 li, .main-nav.width-5 li, .main-nav.width-4 li, .main-nav.width-3 li, .main-nav.width-2 li, .main-nav.width-7 li, .main-nav.width-8 li, .main-nav.width-9 li, .main-nav.width-10 li {
    width: auto;
}

nav.main-nav li {
    padding: 0 2%;
}

/*#bottom-banner-text{
    text-align: center;
    color: white;
    position: relative;
    top: 460px;
}
*/
h2#bottom-banner-text {
    word-spacing: 4vw;
}
#side-item-98{
    text-align: center;
    color: white;
    background-color: #02154d;
    padding: 20px 0 20px 0;
    word-spacing: 5vw;
}

#side-item-98 .item-header{
    display:none;
}

@media screen and (max-width: 980px) {
nav.main-nav li {
    padding: 0 1%;
}
}

.tile-content .form_h2_name {display: none;}